
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&display=swap');
html {background-color:#fbfbfb ;font-size:21px !important;color:#1c1c1c ;font-weight:400 ;font-family:'Oswald','Inter', 'sans-serif';}
body {font-size:21px !important;color:#1c1c1c ;font-weight:400 ;font-family:'Oswald','Inter', 'sans-serif';}
.label-container th, .label-container tr, .nav-tabs .nav-link, .nav-tabs .nav-link.active {color:#1c1c1c ;}
.table-hover > tbody > tr:hover > *  {color:#1c1c1c !important;}
h1, h2, h3, h4, h5,  h6  {font-weight:400 ;font-family:'Oswald','Inter', 'sans-serif';color:#1c1c1c ;}
.label-container td,.label-container th {border-color:#10a6a1 ;}
.label-container .logo>img {width:100% !important;}
.label-container a {color:#474747 !important;}
.label-container {background-color:#ffffff ;border-radius:0px !important;}
.label-container .page-content {background-color:#ffffff !important;}
.label-container footer {border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important;}
.label-container header {border-top-left-radius:0px !important;border-top-right-radius:0px !important;}
body.tinyeditor {background-color:#ffffff ;border-radius:0px !important;}
.label-container, .tinyeditor {background-image:none;}
.label-container header {background-color:#1b1b1b ;}
.label-container header * {font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';}
.label-container header nav-button button, .label-container header nav-button button:hover, .label-container header nav-button button:active, .label-container header nav-button button:focus, .label-container header nav-button button:focus-visible {color:#b2babf !important;}
.label-container header .language-select-list, .label-container header .language-select-list A {color:#b2babf !important;}
.btn-custom-font, .btn-custom-font:hover, .btn-custom-font:focus, .btn-custom-font:disabled, .btn-custom-font:active {font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';font-size:28px !important;}
.btn-custom, A.btn-custom, .btn-custom:hover, .btn-custom:focus, .btn-custom:disabled, .btn-custom:active {background-color:#25d1cb !important;border-color:#10a6a1 !important;border-width:2px !important;font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';color:#ffffff !important;font-size:28px !important;border-radius:28px !important;padding-top:6px !important;padding-bottom:6px !important;}
.btn-custom, .btn-custom:hover, .btn-custom:active {color:#ffffff ;}
.btn-custom:hover {background-color:#ffffff !important;color:#25d1cb !important;}
.btn-custom .icon,.btn-custom:hover .icon,.btn-custom:focus .icon,.btn-custom:active .icon {color:#ffffff !important;max-width:25px !important;max-height:25px !important;}
.btn-custom:hover .icon {color:#25d1cb !important;}
.btn-custom .icon svg {width:25px !important;height:25px !important;}
.label-container .social-links {text-align:center ;}
.label-container .social-links A {margin-right:0px !important;font-size:32px !important;color:#8accd2 !important;}
.fc .fc-highlight {}
.fc-v-event {}
.label-container footer .info * {font-size:18px !important;color:#b2babf !important;font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';text-align:center !important;}
.label-container footer .lang-select * {font-size:18px !important;color:#b2babf !important;font-weight:400 !important;font-family:'Oswald','Inter', 'sans-serif';text-align:center !important;background-color:#1c1c1c !important;color:#b2babf !important;}
.label-container footer {background-color:#1c1c1c ;}
table.odd {background-color: #dceef4;}
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap');
html {background-color:#FFFFFF ;font-size:16px !important;color:#000000 ;font-family:'Inter','Inter', 'sans-serif';}
body {font-size:16px !important;color:#000000 ;font-family:'Inter','Inter', 'sans-serif';}
.label-container th, .label-container tr, .nav-tabs .nav-link, .nav-tabs .nav-link.active {color:#000000 ;}
.table-hover > tbody > tr:hover > *  {color:#000000 !important;}
html {background-image:url('/api/accounts/656ed8d9d09407fe19999923/publicresources/background-fbog.webp');}
h1, h2, h3, h4, h5,  h6  {font-family:'Inter','Inter', 'sans-serif';}
.label-container td,.label-container th {border-color:#EEEEEE ;}
.label-container .logo>img {width:100% !important;}
.label-container a {color:#5179d6 !important;}
.label-container {background-color:#FFFFFF ;border-radius:3px !important;}
.label-container .page-content {background-color:#FFFFFF !important;}
.label-container footer {border-bottom-left-radius:3px !important;border-bottom-right-radius:3px !important;}
.label-container header {border-top-left-radius:3px !important;border-top-right-radius:3px !important;}
body.tinyeditor {background-color:#FFFFFF ;border-radius:3px !important;}
.label-container, .tinyeditor {background-image:none;}
.label-container header {}
.label-container header * {}
.label-container header nav-button button, .label-container header nav-button button:hover, .label-container header nav-button button:active, .label-container header nav-button button:focus, .label-container header nav-button button:focus-visible {}
.label-container header .language-select-list, .label-container header .language-select-list A {}
.btn-custom-font, .btn-custom-font:hover, .btn-custom-font:focus, .btn-custom-font:disabled, .btn-custom-font:active {font-weight:500 !important;font-family:'Inter','Inter', 'sans-serif';font-size:20px !important;}
.btn-custom, A.btn-custom, .btn-custom:hover, .btn-custom:focus, .btn-custom:disabled, .btn-custom:active {background-color:#f5bf44 !important;border-color:#5179d6 !important;border-width:1px !important;font-weight:500 !important;font-family:'Inter','Inter', 'sans-serif';color:#000000 !important;font-size:20px !important;border-radius:10px !important;padding-top:6px !important;padding-bottom:6px !important;}
.btn-custom, .btn-custom:hover, .btn-custom:active {color:#000000 ;}
.btn-custom:hover {background-color:#508147 !important;}
.btn-custom .icon,.btn-custom:hover .icon,.btn-custom:focus .icon,.btn-custom:active .icon {color:#000000 !important;max-width:20px !important;max-height:20px !important;}
.btn-custom:hover .icon {}
.btn-custom .icon svg {width:20px !important;height:20px !important;}
.label-container .social-links {text-align:center ;}
.label-container .social-links A {margin-right:10px !important;font-size:26px !important;color:#ffffff !important;}
.fc .fc-highlight {}
.fc-v-event {}
.label-container footer .info * {font-size:12px !important;color:#ffffff !important;font-family:'Inter','Inter', 'sans-serif';text-align:center !important;}
.label-container footer .lang-select * {font-size:12px !important;color:#ffffff !important;font-family:'Inter','Inter', 'sans-serif';text-align:center !important;background-color:#508147 !important;color:#ffffff !important;}
.label-container footer {background-color:#508147 ;}
